Howdy!

We’re starting to see this issue crop up with our customers. We tried patching 
the commit, but it doesn’t patch cleanly against the latest 2.4.x.

Is the recommended option here to build against h2 master instead of what’s 
packaged with 2.4? 

—
Jacob Perkins
Product Owner
cPanel Inc.

jacob.perk...@cpanel.net <mailto:jacob.perk...@cpanel.net>
Office:  713-529-0800 x 4046
Cell:  713-560-8655

Attachment: smime.p7s
Description: S/MIME cryptographic signature

Reply via email to